package gov.va.med.esr.service.impl;

import junit.framework.Test;
import junit.framework.TestSuite;

public class AllTestSuite {

    public static Test suite() {
        TestSuite suite = new TestSuite("Test for gov.va.med.esr.service.impl");
        //$JUnit-BEGIN$
        suite.addTestSuite(PersonHelperServiceImplTest.class);
        //$JUnit-END$
        return suite;
    }

}
